#!/bin/bash

# Catch Postbuild Error
function error {
  
  echo "Postbuild Failed."
  exit 1;
}

set -e
trap error ERR

echo "==> ${BR_PROJECT} POSTBUILD:"

echo "BR_STAGING: ${BR_STAGING}"
echo "BR_PROJECT: " ${BR_PROJECT}

cp -a ${BR_PROJECT}/configs/config.txt ${BR_STAGING}/buildroot/images/

cp -a ${BR_PROJECT}/dts/pi_Domo.dtb ${BR_STAGING}/buildroot/images/

cp -a ${BR_STAGING}/buildroot/images/uboot-env.bin ${BR_STAGING}/buildroot/images/uboot.env
